import axios from "../../../config/axios";

import type { UserResponse } from "../types/Types";

export const getUsers = async (
  page: number = 1,
  limit: number = 10
): Promise<UserResponse> => {
  const { data } = await axios.get("/admin/users", {
    params: { page, limit },
  });
  return data;
};
